RubyGems Navigation menu

bootstrap-editable-rails 0.0.7

In-place editing with Twitter Bootstrap for Rails

Gemfile
          gem 'bootstrap-editable-rails', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install bootstrap-editable-rails
  
  
  
  
  
  
  

Authors:

  • Toru KAWAMURA

Owners:

Total downloads 19,067

For this version 2,938

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.7 - June 9, 2014 (204 KB)
  2. 0.0.6 - June 5, 2014 (204 KB)
  3. 0.0.5 - May 30, 2013 (69.5 KB)
  4. 0.0.4 - January 24, 2013 (66.5 KB)
  5. 0.0.3 - December 20, 2012 (87 KB)
Show all versions (7 total)

Runtime Dependencies: